@font-face {
  font-family: KeepCalm;
  src: url(../fonts/KeepCalm-Medium.ttf);
}
p {
  font-size: 2.5vh;
  font-family: KeepCalm;
  margin: 25px 10px;
}
h1 {
  font-family: KeepCalm;
  margin: 10px 0px;
  margin-top: 20px;
}
h2,
h3 {
  font-family: KeepCalm;
}
a {
  font-family: KeepCalm;
}
body {
  background-color: #ffffff;
}
#addressLink {
  color: #333333;
}
#myCarousel {
  min-height: 350px;
}
#tapBanner {
  margin-top: 15px;
}
#menuBanner {
  margin: 15px 0px;
}
.indexBody,
.center-block,
.text-center,
container-fluid,
.row {
  position: 0 0 ;
}
.container-fluid,
.row,
center-block,
.text-center {
  margin: 0% 0%;
}
.navbar-default,
.navbar-toggle,
.navbar-collapse,
.navHeader,
.navHeaderExpanded,
.bigTimeHeader,
.tapHeader {
  background-color: #333333;
  opacity: 0.9;
}
.mainBody,
.textHolder,
.pictureHolder .topLayer {
  background-color: #ffffff;
}
#pictureFrame,
.slideshowPictures {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
}
.navLinks {
  color: #ffffff !important;
}
.links {
  opacity: 1 !important;
}
.indexBody {
  height: 100%;
  width: 100%;
}
.headerLogo {
  max-width: 100px;
}
.textHolder {
  width: 100%;
}
.secondaryBody {
  margin: 50px 0px;
  border-radius: 10px;
}
.navHeaderCollapse {
  margin-left: 200px;
}
.headerHolder {
  display: flex;
  position: absolute;
  z-index: 3;
  height: 100%;
  width: 100%;
  align-items: center;
}
.bigTimeHeader {
  max-width: 500px;
  margin: auto;
  padding: 25px;
  color: #ffffff !important;
}
.tapHeader {
  max-width: 750px;
  margin: auto;
  padding: 25px;
  color: #ffffff !important;
}
.navbar-collapse {
  z-index: 1000;
}
.mobileHeader {
  margin-top: 65px;
}
.topLayer {
  width: 100%;
}
.navHeader {
  position: absolute;
  width: 100%;
}
.navHeaderExpanded {
  position: absolute;
  width: 100%;
}
.pictureHolder {
  position: static;
}
.grayBox {
  background-color: #a9a9a9;
}
.mainBody {
  height: 100%;
}
.connectPic {
  width: 30px;
  margin: 0px 10px;
}
.headerText {
  margin: 5px 0px 0px  0px;
}
.flexMobile {
  display: flex;
  height: 75px;
  align-items: center;
  justify-content: space-around;
}
.btMenu {
  width: 200%;
}
.drinkHeader {
  margin: 20px 0px;
}
